.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.559546px;}
.ls1{letter-spacing:-0.427429px;}
.ls5{letter-spacing:-0.049737px;}
.ls6{letter-spacing:-0.017097px;}
.lsb{letter-spacing:-0.010491px;}
.lse{letter-spacing:-0.007771px;}
.ls7{letter-spacing:-0.004274px;}
.lsa{letter-spacing:-0.003886px;}
.ls11{letter-spacing:-0.003497px;}
.ls10{letter-spacing:-0.002331px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003886px;}
.ls9{letter-spacing:0.004274px;}
.lsd{letter-spacing:0.007771px;}
.ls8{letter-spacing:0.013989px;}
.ls4{letter-spacing:0.680000px;}
.ls3{letter-spacing:0.971430px;}
.ls2{letter-spacing:1.938974px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.013989px;}
.ws7{word-spacing:-0.007771px;}
.ws5{word-spacing:-0.004274px;}
.wsa{word-spacing:-0.003886px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.002331px;}
.ws1{word-spacing:0.003886px;}
.ws8{word-spacing:0.007771px;}
.ws6{word-spacing:0.010491px;}
.ws3{word-spacing:0.017097px;}
.ws2{word-spacing:0.049737px;}
.ws9{word-spacing:324.337163px;}
._18{margin-left:-324.609163px;}
._19{margin-left:-61.751862px;}
._1{margin-left:-2.214860px;}
._4{margin-left:-1.193691px;}
._2{width:1.126859px;}
._0{width:6.928239px;}
._3{width:30.492874px;}
._24{width:128.733904px;}
._17{width:193.291256px;}
._22{width:194.744515px;}
._15{width:237.872121px;}
._c{width:247.819564px;}
._f{width:284.819390px;}
._1a{width:309.140112px;}
._10{width:322.506989px;}
._1f{width:325.770993px;}
._b{width:338.792041px;}
._11{width:355.500637px;}
._1d{width:364.748651px;}
._16{width:370.771517px;}
._14{width:379.323986px;}
._1e{width:388.140685px;}
._13{width:391.440436px;}
._12{width:393.269835px;}
._e{width:416.545298px;}
._1c{width:427.503029px;}
._23{width:430.533890px;}
._1b{width:434.380753px;}
._d{width:444.475854px;}
._20{width:449.966376px;}
._21{width:463.247767px;}
._7{width:627.357265px;}
._8{width:721.640376px;}
._6{width:877.469405px;}
._9{width:978.459267px;}
._a{width:1035.967923px;}
._5{width:1075.418180px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:23.314400px;}
.fs1{font-size:27.200000px;}
.fsa{font-size:34.971600px;}
.fs0{font-size:38.857200px;}
.fs5{font-size:42.742800px;}
.fs8{font-size:46.628400px;}
.fs7{font-size:54.400000px;}
.fs9{font-size:81.600000px;}
.fs4{font-size:85.485600px;}
.fs6{font-size:93.257200px;}
.fs3{font-size:124.342800px;}
.fs2{font-size:178.742800px;}
.y2{bottom:2.983439px;}
.y0{bottom:26.555556px;}
.y19{bottom:40.614379px;}
.y21{bottom:60.062418px;}
.y4c{bottom:60.062668px;}
.y11{bottom:70.888806px;}
.y4b{bottom:70.988436px;}
.y20{bottom:81.913767px;}
.y4a{bottom:81.914204px;}
.y1f{bottom:103.765115px;}
.y1e{bottom:125.616463px;}
.yf{bottom:139.460468px;}
.y1d{bottom:147.467811px;}
.yc{bottom:157.669925px;}
.ye{bottom:157.670018px;}
.yd{bottom:160.705006px;}
.y1c{bottom:169.319159px;}
.y9{bottom:175.879444px;}
.yb{bottom:175.879475px;}
.ya{bottom:178.914463px;}
.y1b{bottom:191.171258px;}
.y8{bottom:194.088995px;}
.y5{bottom:212.298514px;}
.y7{bottom:212.298545px;}
.y6{bottom:215.333376px;}
.y4{bottom:230.508064px;}
.y49{bottom:240.233178px;}
.y1{bottom:245.734176px;}
.y3{bottom:248.717615px;}
.y48{bottom:258.442728px;}
.y47{bottom:276.652279px;}
.y46{bottom:294.861829px;}
.y45{bottom:313.071380px;}
.y44{bottom:331.280930px;}
.y43{bottom:349.490481px;}
.y42{bottom:367.700032px;}
.y41{bottom:385.909582px;}
.y40{bottom:404.119133px;}
.y3e{bottom:422.328683px;}
.y3f{bottom:428.398534px;}
.y3c{bottom:440.538234px;}
.y3d{bottom:446.608084px;}
.y3b{bottom:458.747785px;}
.y3a{bottom:476.957335px;}
.y39{bottom:495.166886px;}
.y38{bottom:513.376436px;}
.y37{bottom:531.585987px;}
.y36{bottom:549.795538px;}
.y35{bottom:568.005088px;}
.y34{bottom:586.214639px;}
.y33{bottom:604.424189px;}
.y32{bottom:622.633740px;}
.y29{bottom:642.360769px;}
.y28{bottom:696.180444px;}
.y27{bottom:714.389995px;}
.y26{bottom:732.599546px;}
.y18{bottom:746.186524px;}
.y25{bottom:750.809096px;}
.y17{bottom:766.216973px;}
.y24{bottom:769.018647px;}
.y16{bottom:786.247423px;}
.y23{bottom:787.228197px;}
.y15{bottom:806.277872px;}
.y22{bottom:825.468041px;}
.y14{bottom:826.308321px;}
.y13{bottom:846.338771px;}
.y2c{bottom:863.151312px;}
.y12{bottom:866.369220px;}
.y51{bottom:905.387454px;}
.y2f{bottom:936.599786px;}
.y31{bottom:945.395029px;}
.y2b{bottom:950.405213px;}
.y52{bottom:950.405994px;}
.y2e{bottom:952.988438px;}
.y50{bottom:961.433985px;}
.y30{bottom:961.783681px;}
.y2d{bottom:969.377090px;}
.y4f{bottom:977.822637px;}
.y4e{bottom:994.211289px;}
.y53{bottom:994.917635px;}
.y4d{bottom:1010.599941px;}
.y54{bottom:1038.420165px;}
.y2a{bottom:1058.157035px;}
.y10{bottom:1122.131712px;}
.y1a{bottom:1138.416828px;}
.h2{height:13.902614px;}
.hf{height:18.791406px;}
.h4{height:21.923200px;}
.h10{height:27.487678px;}
.he{height:28.187110px;}
.h3{height:31.318903px;}
.h8{height:33.595841px;}
.h7{height:34.450697px;}
.hc{height:37.582490px;}
.hb{height:39.168000px;}
.hd{height:58.752000px;}
.h6{height:61.549632px;}
.ha{height:67.145184px;}
.h5{height:128.694816px;}
.h9{height:1152.042484px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w2{width:416.584810px;}
.w1{width:873.990196px;}
.w3{width:888.049020px;}
.w0{width:956.000000px;}
.x2{left:-0.323197px;}
.x4{left:29.009445px;}
.x0{left:40.614379px;}
.x34{left:54.122409px;}
.x7{left:89.404120px;}
.x20{left:91.112111px;}
.x28{left:92.565012px;}
.x22{left:113.050749px;}
.x17{left:161.700683px;}
.x21{left:257.968321px;}
.x29{left:268.590668px;}
.xc{left:336.829153px;}
.x10{left:351.046260px;}
.xf{left:360.727671px;}
.x24{left:372.046076px;}
.x25{left:373.876142px;}
.x23{left:379.489255px;}
.xb{left:385.978247px;}
.x15{left:401.678910px;}
.x9{left:403.410599px;}
.x11{left:404.504688px;}
.x16{left:410.610123px;}
.x12{left:415.073487px;}
.x30{left:476.483037px;}
.x26{left:477.629965px;}
.x1{left:486.849248px;}
.x27{left:488.255274px;}
.xd{left:490.463459px;}
.x3{left:491.928233px;}
.x2a{left:493.736587px;}
.xe{left:501.032258px;}
.x5{left:521.473319px;}
.x1a{left:530.749487px;}
.x2b{left:532.082865px;}
.x31{left:535.724775px;}
.x6{left:538.316883px;}
.x32{left:541.415260px;}
.x1f{left:557.692547px;}
.x2c{left:563.570213px;}
.x1d{left:567.416397px;}
.x2d{left:569.260698px;}
.x1b{left:574.317781px;}
.x33{left:580.398873px;}
.x8{left:581.958908px;}
.x1e{left:583.622814px;}
.x1c{left:589.249536px;}
.x18{left:596.637413px;}
.x2e{left:602.553826px;}
.x2f{left:608.244310px;}
.x37{left:632.274188px;}
.x36{left:633.286267px;}
.x35{left:704.608397px;}
.x19{left:714.291021px;}
.x13{left:815.863053px;}
.x14{left:826.431852px;}
.xa{left:895.965543px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.477604pt;}
.ls1{letter-spacing:-0.364835pt;}
.ls5{letter-spacing:-0.042453pt;}
.ls6{letter-spacing:-0.014593pt;}
.lsb{letter-spacing:-0.008955pt;}
.lse{letter-spacing:-0.006633pt;}
.ls7{letter-spacing:-0.003648pt;}
.lsa{letter-spacing:-0.003317pt;}
.ls11{letter-spacing:-0.002985pt;}
.ls10{letter-spacing:-0.001990pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003317pt;}
.ls9{letter-spacing:0.003648pt;}
.lsd{letter-spacing:0.006633pt;}
.ls8{letter-spacing:0.011940pt;}
.ls4{letter-spacing:0.580418pt;}
.ls3{letter-spacing:0.829170pt;}
.ls2{letter-spacing:1.655024pt;}
.ws4{word-spacing:-0.011940pt;}
.ws7{word-spacing:-0.006633pt;}
.ws5{word-spacing:-0.003648pt;}
.wsa{word-spacing:-0.003317pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.001990pt;}
.ws1{word-spacing:0.003317pt;}
.ws8{word-spacing:0.006633pt;}
.ws6{word-spacing:0.008955pt;}
.ws3{word-spacing:0.014593pt;}
.ws2{word-spacing:0.042453pt;}
.ws9{word-spacing:276.840089pt;}
._18{margin-left:-277.072256pt;}
._19{margin-left:-52.708702pt;}
._1{margin-left:-1.890508pt;}
._4{margin-left:-1.018883pt;}
._2{width:0.961838pt;}
._0{width:5.913643pt;}
._3{width:26.027390pt;}
._24{width:109.881658pt;}
._17{width:164.985005pt;}
._22{width:166.225444pt;}
._15{width:203.037292pt;}
._c{width:211.527996pt;}
._f{width:243.109438pt;}
._1a{width:263.868547pt;}
._10{width:275.277932pt;}
._1f{width:278.063944pt;}
._b{width:289.178144pt;}
._11{width:303.439874pt;}
._1d{width:311.333576pt;}
._16{width:316.474433pt;}
._14{width:323.774449pt;}
._1e{width:331.299999pt;}
._13{width:334.116523pt;}
._12{width:335.678019pt;}
._e{width:355.544941pt;}
._1c{width:364.897983pt;}
._23{width:367.484994pt;}
._1b{width:370.768509pt;}
._d{width:379.385247pt;}
._20{width:384.071718pt;}
._21{width:395.408136pt;}
._7{width:535.484863pt;}
._8{width:615.960823pt;}
._6{width:748.969701pt;}
._9{width:835.170253pt;}
._a{width:884.257140pt;}
._5{width:917.930162pt;}
.fsb{font-size:19.900157pt;}
.fs1{font-size:23.216736pt;}
.fsa{font-size:29.850236pt;}
.fs0{font-size:33.166815pt;}
.fs5{font-size:36.483394pt;}
.fs8{font-size:39.799973pt;}
.fs7{font-size:46.433473pt;}
.fs9{font-size:69.650209pt;}
.fs4{font-size:72.966788pt;}
.fs6{font-size:79.600288pt;}
.fs3{font-size:106.133603pt;}
.fs2{font-size:152.567076pt;}
.y2{bottom:2.546533pt;}
.y0{bottom:22.666667pt;}
.y19{bottom:34.666667pt;}
.y21{bottom:51.266667pt;}
.y4c{bottom:51.266880pt;}
.y11{bottom:60.507600pt;}
.y4b{bottom:60.592640pt;}
.y20{bottom:69.918027pt;}
.y4a{bottom:69.918400pt;}
.y1f{bottom:88.569387pt;}
.y1e{bottom:107.220747pt;}
.yf{bottom:119.037387pt;}
.y1d{bottom:125.872107pt;}
.yc{bottom:134.580187pt;}
.ye{bottom:134.580267pt;}
.yd{bottom:137.170800pt;}
.y1c{bottom:144.523467pt;}
.y9{bottom:150.123040pt;}
.yb{bottom:150.123067pt;}
.ya{bottom:152.713600pt;}
.y1b{bottom:163.175467pt;}
.y8{bottom:165.665920pt;}
.y5{bottom:181.208773pt;}
.y7{bottom:181.208800pt;}
.y6{bottom:183.799200pt;}
.y4{bottom:196.751653pt;}
.y49{bottom:205.052587pt;}
.y1{bottom:209.748000pt;}
.y3{bottom:212.294533pt;}
.y48{bottom:220.595467pt;}
.y47{bottom:236.138347pt;}
.y46{bottom:251.681227pt;}
.y45{bottom:267.224107pt;}
.y44{bottom:282.766987pt;}
.y43{bottom:298.309867pt;}
.y42{bottom:313.852747pt;}
.y41{bottom:329.395627pt;}
.y40{bottom:344.938507pt;}
.y3e{bottom:360.481387pt;}
.y3f{bottom:365.662347pt;}
.y3c{bottom:376.024267pt;}
.y3d{bottom:381.205227pt;}
.y3b{bottom:391.567147pt;}
.y3a{bottom:407.110027pt;}
.y39{bottom:422.652907pt;}
.y38{bottom:438.195787pt;}
.y37{bottom:453.738667pt;}
.y36{bottom:469.281547pt;}
.y35{bottom:484.824427pt;}
.y34{bottom:500.367307pt;}
.y33{bottom:515.910187pt;}
.y32{bottom:531.453067pt;}
.y29{bottom:548.291200pt;}
.y28{bottom:594.229333pt;}
.y27{bottom:609.772213pt;}
.y26{bottom:625.315093pt;}
.y18{bottom:636.912347pt;}
.y25{bottom:640.857973pt;}
.y17{bottom:654.009467pt;}
.y24{bottom:656.400853pt;}
.y16{bottom:671.106587pt;}
.y23{bottom:671.943733pt;}
.y15{bottom:688.203707pt;}
.y22{bottom:704.583600pt;}
.y14{bottom:705.300827pt;}
.y13{bottom:722.397947pt;}
.y2c{bottom:736.748400pt;}
.y12{bottom:739.495067pt;}
.y51{bottom:772.799333pt;}
.y2f{bottom:799.440822pt;}
.y31{bottom:806.948058pt;}
.y2b{bottom:811.224533pt;}
.y52{bottom:811.225200pt;}
.y2e{bottom:813.429462pt;}
.y50{bottom:820.638213pt;}
.y30{bottom:820.936698pt;}
.y2d{bottom:827.418102pt;}
.y4f{bottom:834.626853pt;}
.y4e{bottom:848.615493pt;}
.y53{bottom:849.218400pt;}
.y4d{bottom:862.604133pt;}
.y54{bottom:886.350267pt;}
.y2a{bottom:903.196800pt;}
.y10{bottom:957.802800pt;}
.y1a{bottom:971.703067pt;}
.h2{height:11.866667pt;}
.hf{height:16.039527pt;}
.h4{height:18.712690pt;}
.h10{height:23.462285pt;}
.he{height:24.059290pt;}
.h3{height:26.732453pt;}
.h8{height:28.675948pt;}
.h7{height:29.405616pt;}
.hc{height:32.078778pt;}
.hb{height:33.432100pt;}
.hd{height:50.148151pt;}
.h6{height:52.536088pt;}
.ha{height:57.312207pt;}
.h5{height:109.848295pt;}
.h9{height:983.333333pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:355.578667pt;}
.w1{width:746.000000pt;}
.w3{width:758.000000pt;}
.w0{width:816.000000pt;}
.x2{left:-0.275867pt;}
.x4{left:24.761200pt;}
.x0{left:34.666667pt;}
.x34{left:46.196533pt;}
.x7{left:76.311467pt;}
.x20{left:77.769333pt;}
.x28{left:79.009467pt;}
.x22{left:96.495200pt;}
.x17{left:138.020667pt;}
.x21{left:220.190533pt;}
.x29{left:229.257307pt;}
.xc{left:287.502708pt;}
.x10{left:299.637812pt;}
.xf{left:307.901443pt;}
.x24{left:317.562341pt;}
.x25{left:319.124406pt;}
.x23{left:323.915515pt;}
.xb{left:329.454236pt;}
.x15{left:342.855638pt;}
.x9{left:344.333733pt;}
.x11{left:345.267600pt;}
.x16{left:350.478933pt;}
.x12{left:354.288667pt;}
.x30{left:406.705187pt;}
.x26{left:407.684154pt;}
.x1{left:415.553333pt;}
.x27{left:416.753456pt;}
.xd{left:418.638267pt;}
.x3{left:419.888533pt;}
.x2a{left:421.432065pt;}
.xe{left:427.659333pt;}
.x5{left:445.106933pt;}
.x1a{left:453.024667pt;}
.x2b{left:454.162780pt;}
.x31{left:457.271356pt;}
.x6{left:459.483867pt;}
.x32{left:462.128506pt;}
.x1f{left:476.022090pt;}
.x2c{left:481.039010pt;}
.x1d{left:484.321945pt;}
.x2d{left:485.896160pt;}
.x1b{left:490.212667pt;}
.x33{left:495.403222pt;}
.x8{left:496.734800pt;}
.x1e{left:498.155037pt;}
.x1c{left:502.957763pt;}
.x18{left:509.263733pt;}
.x2e{left:514.313726pt;}
.x2f{left:519.170876pt;}
.x37{left:539.681733pt;}
.x36{left:540.545600pt;}
.x35{left:601.423067pt;}
.x19{left:609.687733pt;}
.x13{left:696.385200pt;}
.x14{left:705.406267pt;}
.xa{left:764.757200pt;}
}
